## rust-json-comments 0.2.2

=== debian/changelog ===
rust-json-comments (0.2.2-1) unstable; urgency=medium

  * Package json_comments 0.2.2 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 12 Feb 2025 22:16:29 +0100
