=== debian/control ===
Source: rust-json-comments
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/json-comments]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/json-comments
Homepage: https://github.com/tmccombs/json-comments-rs
X-Cargo-Crate: json_comments
Rules-Requires-Root: no

Package: librust-json-comments-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-json-comments+default-dev (= ${binary:Version}),
 librust-json-comments-0-dev (= ${binary:Version}),
 librust-json-comments-0+default-dev (= ${binary:Version}),
 librust-json-comments-0.2-dev (= ${binary:Version}),
 librust-json-comments-0.2+default-dev (= ${binary:Version}),
 librust-json-comments-0.2.2-dev (= ${binary:Version}),
 librust-json-comments-0.2.2+default-dev (= ${binary:Version})
Description: Strip comments from JSON before parsing - Rust source code
 Source code for Debianized Rust crate "json_comments"
