=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json_comments 0.2.2 --all-targets --all-features
Features: test-name=rust-json-comments:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json_comments 0.2.2 --all-targets
Features: test-name=librust-json-comments-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json_comments 0.2.2 --all-targets --no-default-features
Features: test-name=librust-json-comments-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
